Page MenuHomePhabricator

After switching from NWE to VE, switching back triggers errors
Closed, ResolvedPublic1 Story Points

Details

Related Gerrit Patches:

Related Objects

StatusAssignedTask
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
ResolvedEsanders
OpenNone
OpenNone
ResolvedJules78120
OpenNone
ResolvedDannyH
OpenNone
OpenEsanders
OpenNone
OpenEsanders
ResolvedJdforrester-WMF
ResolvedEsanders
Resolved AlexMonk-WMF

Event Timeline

Esanders created this task.Aug 25 2016, 6:20 PM
Jdforrester-WMF triaged this task as High priority.Aug 31 2016, 7:17 PM
Jdforrester-WMF set the point value for this task to 1.

Change 307901 had a related patch set uploaded (by Alex Monk):
DesktopWikitextArticleTarget#switchToVisualEditor: Use correct revision ID property

https://gerrit.wikimedia.org/r/307901

Change 307901 merged by jenkins-bot:
DesktopWikitextArticleTarget#switchToVisualEditor: Use correct revision ID property

https://gerrit.wikimedia.org/r/307901

Jdforrester-WMF closed this task as Resolved.Sep 1 2016, 5:33 PM
Jdforrester-WMF removed a project: Patch-For-Review.